<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
	xmlns:tm="http://java.sun.com/jsf/composite/terminal/1_0/components">
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.Rodada.title']}" />
	</ui:define>
	

	<ui:define name="principal">
	 	 
	   	<p:outputLabel value="#{msg['pages.Rodada.hello']}"/>
	   	
	   	<h:form id="formEquip">
      <p:panelGrid columns="2">
      <p:outputLabel value="#{msg['pages.Rodada.numero']}" />
       <p:inputText value="#{Grupo.nome}"/>
       <p:outputLabel value="#{msg['pages.Rodada.partidas']}" />
       <p:inputText value="#{Grupo.rodadas}"/>
		<p:button outcome="Partida.xhtml" value="#{msg['pages.Rodada.partida']}"></p:button>

		<p:commandButton value="#{msg['pages.salvar']}" 
                     action="#{alunoManagedBean.salvar}"
                     update=":formEquip"
                     />

       <p:button outcome="Grupo.xhtml" value="#{msg['pages.voltar']}"></p:button>
 
       </p:panelGrid>
       </h:form>
	   
	</ui:define>
</ui:composition>


